#1 Default
#2 Bog
#3 Moor
#4 Ominous
#5 Pale
#6 Mushroom

#2 Bog
skins.2=2
biomes.2= biomesoplenty:bog

#3 Moor
skins.3=3
biomes.3= biomesoplenty:moor biomesoplenty:wetland

#4 Ominous
skins.4=4
biomes.4= biomesoplenty:ominous_woods

#5 Pale
skins.5=5
biomes.5= biomeswevegone:pale_bog

#6 Mushroom
skins.6=6
biomes.6= regions_unexplored:fungal_fen

